function worldMapBg(continent) {
    var toMove = document.getElementById("worldMapBg");
    toMove.style.backgroundPosition= "-"+919*continent + "px 0px"
}

function worldMapBgOut() {
    var toMove = document.getElementById("worldMapBg");
    toMove.style.backgroundPosition = "0px 0px";
}
